CREATE TABLE VS4TMoldSetup
	(
	TMSPTMoSCode nvarchar(30) NOT NULL,
	TMSPLn int NOT NULL,
	TMSPNote nvarchar(255) NULL,
	TMSPImage1 nvarchar(50) NULL,
	TMSPFlag1 smallint NULL,
	TMSPFlag2 smallint NULL,
	TMSPFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMoldSetup ADD CONSTRAINT
	PK_VS4TMoldSetup PRIMARY KEY CLUSTERED 
	(
	TMSPTMoSCode,
	TMSPLn
	) ON [PRIMARY]

GO